File: changelog

package info (click to toggle)
ruby-uconv 0.6.1-3
  • links: PTS, VCS
  • area: main
  • in suites: bullseye, buster, sid, stretch
  • size: 4,716 kB
  • ctags: 197
  • sloc: ansic: 161,247; ruby: 44,420; makefile: 2
file content (197 lines) | stat: -rw-r--r-- 5,571 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
64
65
66
67
68
69
70
71
72
73
74
75
76
77
78
79
80
81
82
83
84
85
86
87
88
89
90
91
92
93
94
95
96
97
98
99
100
101
102
103
104
105
106
107
108
109
110
111
112
113
114
115
116
117
118
119
120
121
122
123
124
125
126
127
128
129
130
131
132
133
134
135
136
137
138
139
140
141
142
143
144
145
146
147
148
149
150
151
152
153
154
155
156
157
158
159
160
161
162
163
164
165
166
167
168
169
170
171
172
173
174
175
176
177
178
179
180
181
182
183
184
185
186
187
188
189
190
191
192
193
194
195
196
197
ruby-uconv (0.6.1-3) unstable; urgency=medium

  [ C├ędric Boutillier ]
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Antonio Terceiro ]
  * debian/tests/control: don't try rubygems dependency resolution; this
    package is not a proper Rubygems package (Closes: #819078)
  * debian/ruby-tests.rb: add a very simple unit test

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 24 Mar 2016 19:21:51 -0300

ruby-uconv (0.6.1-2) unstable; urgency=medium

  * Team upload.
  * refreshed debian/ with dh-make-ruby
  * d/control:
   - removed transitional packages (Closes: #735717)
   - bumped dpkg compat level to 9

 -- Jonas Genannt <genannt@debian.org>  Fri, 21 Aug 2015 14:54:31 +0200

ruby-uconv (0.6.1-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.4.

 -- Taku YASUI <tach@debian.org>  Thu, 15 Aug 2013 19:39:45 +0900

ruby-uconv (0.5.3-2) unstable; urgency=low

  * Ruby package transition
    - Change package name to ruby-uconv
  * Change maintainer to Debian Ruby Extras Maintainers.
    - akira yamada <akira@debian.org> and Taku YASUI <tach@debian.org>
      are uploaders.
  * Commit debian source to git.debian.org.
    - git://git.debian.org/pkg-ruby-extras/ruby-uconv.git
    - Add Vcs metadata to debian/control.
  * Change source format to '3.0 (quilt)'.
  * Bump Standards-Verson to 3.9.3.
  * Use gem2deb to build package.

 -- Taku YASUI <tach@debian.org>  Sun, 06 May 2012 15:27:44 +0900

libuconv-ruby (0.5.3-1) unstable; urgency=low

  * new upstream release
  * ruby1.9.1 support  (Closes: 584140)

 -- akira yamada <akira@debian.org>  Thu, 10 Jun 2010 08:01:53 +0900

libuconv-ruby (0.4.12-3) unstable; urgency=high

  * libuconv-ruby should build with ruby1.8-dev 1.8.6.114-1 on armel.
    (Closes: #470194)

 -- akira yamada <akira@debian.org>  Thu, 10 Apr 2008 10:06:10 +0900

libuconv-ruby (0.4.12-2) unstable; urgency=low

  * dropped ruby1.6 support. (Closes: #367911)

 -- akira yamada <akira@debian.org>  Tue, 23 May 2006 15:10:32 +0900

libuconv-ruby (0.4.12-1) unstable; urgency=low

  * new upstream version.

 -- akira yamada <akira@debian.org>  Sat, 14 Aug 2004 19:10:10 +0900

libuconv-ruby (0.4.11-1) unstable; urgency=low

  * new sub-package libuconv-ruby1.6.
      - renamed from libuconv-ruby.
  * new sub-package libuconv-ruby1.8.
  * Standards-Version: 3.6.1.

 -- akira yamada <akira@debian.org>  Wed, 10 Sep 2003 15:47:08 +0900

libuconv-ruby (0.4.10-1) unstable; urgency=low

  * new upstream version.
  * excutes extconf.rb with --enable-fullwidth-reverse-solidus.

 -- akira yamada <akira@debian.org>  Wed,  2 Oct 2002 17:06:27 +0900

libuconv-ruby (0.4.9-1) unstable; urgency=low

  * new upstream version.

 -- akira yamada <akira@debian.org>  Tue, 12 Feb 2002 11:19:08 +0900

libuconv-ruby (0.4.8-1) unstable; urgency=low

  * upgraded to new upstream version.

 -- akira yamada <akira@debian.org>  Tue, 11 Dec 2001 09:27:20 +0900

libuconv-ruby (0.4.6-1) unstable; urgency=low

  * upgraded to new upstream version.

 -- akira yamada <akira@debian.org>  Fri, 16 Mar 2001 16:50:09 +0900

libuconv-ruby (0.4.5-1) unstable; urgency=low

  * upgraded to new upstream version.

 -- akira yamada <akira@debian.org>  Wed, 31 Jan 2001 05:34:38 +0900

libuconv-ruby (0.4.4-2) unstable; urgency=low

  * rebuild with ruby_1.6.2-5.

 -- akira yamada <akira@debian.org>  Thu, 25 Jan 2001 23:23:35 +0900

libuconv-ruby (0.4.4-1) unstable; urgency=low

  * Upgraded to new upstream version.

 -- akira yamada <akira@debian.org>  Sun, 19 Nov 2000 01:50:02 +0900

libuconv-ruby (0.4.3-2) unstable; urgency=low

  * Rebuild with ruby_1.6.0.
  * Updated Standards-Version to 3.2.1.
  * Added Build-Depends field into control file.

 -- akira yamada <akira@debian.org>  Mon,  4 Sep 2000 17:27:08 +0900

libuconv-ruby (0.4.3-1) unstable; urgency=low

  * Upgraded to new upstream version.
  * Rebuid with ruby_1.4.4

 -- akira yamada <akira@debian.org>  Tue,  4 Apr 2000 21:14:52 +0900

libuconv-ruby (0.4.0-1) unstable; urgency=low

  * Upgraded to new upstream version:
    - CP932 supported.

 -- akira yamada <akira@debian.org>  Tue, 30 Nov 1999 23:33:27 +0900

libuconv-ruby (0.3.1-3) unstable; urgency=low

  * FHS complience.

 -- akira yamada <akira@debian.org>  Thu, 21 Oct 1999 23:25:02 +0900

libuconv-ruby (0.3.1-2) unstable; urgency=low

  * Build with ruby 1.4.

 -- akira yamada <akira@debian.org>  Wed, 18 Aug 1999 10:21:06 +0900

libuconv-ruby (0.3.1-1) unstable; urgency=low

  * Upgraded to new upstream version.

 -- akira yamada <akira@debian.org>  Thu,  6 Jul 1999 21:26:57 +0900

ruby-uconv-module (0.3.0-1) unstable-jp; urgency=low

  * Upgraded to new upstream version.
      - Support Japanese supplement characters.
      - Support UCS-4 and UTF-16.

 -- akira yamada <akira@linux.or.jp>  Thu, 25 Feb 1999 17:11:21 +0900

ruby-uconv-module (0.2.1-3) unstable-jp; urgency=low

  * Build with ruby1.2_1.2.2.

 -- akira yamada <akira@linux.or.jp>  Mon,  1 Feb 1999 14:55:13 +0900

ruby-uconv-module (0.2.1-2) unstable-jp; urgency=low

  * Build with ruby_1.2.2.

 -- akira yamada <akira@linux.or.jp>  Fri, 22 Jan 1999 17:58:01 +0900

ruby-uconv-module (0.2.1-1) unstable-jp; urgency=low

  * Upgraded to new upstream version.
    - Added README file written in English.

 -- akira yamada <akira@linux.or.jp>  Fri, 21 Aug 1998 03:17:47 +0900

ruby-uconv-module (0.2-1) unstable-jp; urgency=low

  * Initial Release.

 -- akira yamada <akira@linux.or.jp>  Fri, 14 Aug 1998 22:54:51 +0900